## gnat 7ubuntu1

=== debian/changelog ===
gnat (7ubuntu1) artful; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Aug 2017 14:19:56 -0400

gnat (7) unstable; urgency=medium

  * Upload to unstable, making gcc-7 the default Ada compiler.
  * Standards-Version: 4.0.1 (no changes).
  * Debhelper 10. Drop explicit rules targets confusing dh.
  * test/basic-compile: check that "hello world" compiles and runs.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 09 Aug 2017 16:08:53 +0200

gnat (7~exp1) experimental; urgency=medium

  * Depend on gnat-7, debugging the transition in experimental.
  * Standards-Version: 4.0.0. Downgrade ARM and GPS to Suggests.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 18 Feb 2017 11:53:19 +0100
