## gnat 8.0.1

=== debian/changelog ===
gnat (8.0.1) unstable; urgency=medium

  * Rebuild in unstable for gnat-8 transition.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 27 Oct 2018 15:09:43 +0200

gnat (8.0.0) experimental; urgency=medium

  * Depend on gnat-8, starting the gcc-8 transition in experimental.
  * Drop lintian override for pedantic warning.

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 07 May 2018 16:06:36 +0200

gnat (7.1) unstable; urgency=medium

  * Debhelper 11.
  * Standards-Version: 4.1.4.
  * Drop Homepage field. This is a native package.
  * Update URI format for VCS-Mtn.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 03 May 2018 10:14:17 +0200
