## gnat 8.0.1ubuntu1

=== debian/changelog ===
gnat (8.0.1ubuntu1) disco; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 10 Nov 2018 23:09:58 +0100
