## gnat 8.0.1+nmu1

=== debian/changelog ===
gnat (8.0.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:53:09 +0800
