## gnat 9~exp1

=== debian/changelog ===
gnat (9~exp1) experimental; urgency=medium

  * Start the gnat-9 transition in experimental.
  * Move VCS to salsa.debian.org.
  * Debhelper 12. Rules-Requires-Root: no. Standards-Version 4.4.0.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 17 Jul 2019 23:00:25 +0200
