## gnat 9ubuntu1

=== debian/changelog ===
gnat (9ubuntu1) focal; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Feb 2020 22:23:11 +0100

gnat (9) unstable; urgency=medium

  * Reupload to unstable for gnat-9 transition.
  * Standards-Version: 4.5.0. Vcs-Git: drop unneeded -b.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 23 Feb 2020 15:52:57 +0100
