## gnat 9ubuntu2

=== debian/changelog ===
gnat (9ubuntu2) focal; urgency=medium

  * Build for riscv64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Apr 2020 09:36:24 +0200
