=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Git: https://salsa.debian.org/debian/gnat.git
 
 Package: gnat
-Architecture: amd64 arm64 armhf i386 powerpc ppc64el s390x
+Architecture: amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x
 Depends: ${misc:Depends},
  gcc,
  gnat-9
