## gnat 10ubuntu1

=== debian/changelog ===
gnat (10ubuntu1) hirsute; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Dec 2020 22:35:21 +0100

gnat (10) unstable; urgency=medium

  * Reupload to unstable for gnat-10 transition.

 -- Ludovic Brenta <lbrenta@debian.org>  Thu, 10 Dec 2020 22:59:11 +0100

gnat (10~exp1) experimental; urgency=medium

  * Start the gnat-10 transition in experimental.
  * Debhelper 13.
  * Increase test verbosity.
  * Stop recommending gnat-gps (removed from testing).

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 20 Sep 2020 14:55:03 +0000
