=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Nicolas Boulenguez <nicolas@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/gnat
@@ -14,8 +14,8 @@
 Architecture: amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x
 Depends: ${misc:Depends},
  gcc,
- gnat-9
-Suggests: ada-reference-manual-2012, gnat-gps
+ gnat-10,
+Suggests: ada-reference-manual-2012
 Description: GNU Ada compiler
  GNAT is a full-featured Ada 2012 compiler.  A quote from
  http://www.adaic.org says: "Easily reused and maintained, readable
