## gnat 10ubuntu2

=== debian/changelog ===
gnat (10ubuntu2) impish; urgency=medium

  * gnat-doc should depend on gnat-10-doc, matching gnat.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 Aug 2021 08:53:40 -0700
