=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
 
 Package: gnat-doc
 Architecture: all
-Depends: gnat-8-doc, ${misc:Depends}
+Depends: gnat-10-doc, ${misc:Depends}
 Description: Documentation for the GNU Ada compiler
  GNAT is a full-featured Ada 2012 compiler.  A quote from
  http://www.adaic.org says: "Easily reused and maintained, readable
