## gnat 10.1

=== debian/changelog ===
gnat (10.1) unstable; urgency=medium

  * Source-only upload in order to force rebuild by buildds.
  * Standards-Version: 4.5.1.

 -- Nicolas Boulenguez <nicolas@debian.org>  Tue, 22 Dec 2020 11:14:39 +0100
