=== debian/tests/control ===
Tests: basic-compile
