## gnat 10.1ubuntu1

=== debian/changelog ===
gnat (10.1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 25 Oct 2021 12:19:18 -0700
