## gnat 11.1ubuntu1

=== debian/changelog ===
gnat (11.1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 16 May 2022 18:16:19 -0700

gnat (11.1) unstable; urgency=medium

  * Reupload to unstable for the gnat-11 transition

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 08 May 2022 17:45:06 +0200

gnat (11.0) experimental; urgency=medium

  * Start the gnat-11 transition in experimental.
  * Mark test as superficial.
  * Standards-Version: 4.6.0
  * Provide debian_packaging.mk, previously in GCC.
    There is no file conflict as GCC was adding a version suffix.
    Apply incompatible changes (users must remove the suffix anyway).

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 13 Mar 2022 10:57:56 +0000
