=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian/gnat
 Vcs-Git: https://salsa.debian.org/debian/gnat.git
 
@@ -14,7 +14,7 @@
 Architecture: amd64 arm64 armhf i386 powerpc ppc64el riscv64 s390x
 Depends: ${misc:Depends},
  gcc,
- gnat-10,
+ gnat-11,
 Suggests: ada-reference-manual-2012
 Description: GNU Ada compiler
  GNAT is a full-featured Ada 2012 compiler.  A quote from
