## gnat 11.2

=== debian/changelog ===
gnat (11.2) unstable; urgency=medium

  * d/control: bump Standards-Version
  * debian_packaging.mk: add -gno-record-gcc-switches to GPRBUILDFLAGS

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 28 May 2022 13:25:32 +0200
