## gnat 11.2ubuntu1

=== debian/changelog ===
gnat (11.2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jun 2022 09:25:28 -0700
