## gnat 12.2

=== debian/changelog ===
gnat (12.2) unstable; urgency=medium

  * Reupload to unstable for the gnat-12 transition.
  * Standards-Version: 4.6.2 (no changes).

 -- Nicolas Boulenguez <nicolas@debian.org>  Mon, 26 Dec 2022 23:03:01 +0100

gnat (12.1) experimental; urgency=medium

  * Add -gno-record-gcc-switches to GNATMAKEFLAGS
  * Define DEB_GNAT_VERSION in debian_packaging.mk

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 07 Aug 2022 23:30:15 +0000

gnat (12.0) experimental; urgency=medium

  * Start the gnat-12 transition in experimental.

 -- Nicolas Boulenguez <nicolas@debian.org>  Thu, 14 Jul 2022 17:32:27 +0200
