=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

DEB_GNAT_VERSION = $(shell \
  sed '/^ gnat-\([0-9]\+\),$$/!d;s//\1/;q' debian/control)
execute_after_dh_install:
	mkdir -p debian/gnat/usr/share/ada
	sed s/@DEB_GNAT_VERSION@/$(DEB_GNAT_VERSION)/ debian_packaging.mk \
	  > debian/gnat/usr/share/ada/debian_packaging.mk
