## gnat 12.2ubuntu1

=== debian/changelog ===
gnat (12.2ubuntu1) lunar; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Dec 2022 09:19:47 +0100
