## gnat 13.2

=== debian/changelog ===
gnat (13.2) unstable; urgency=medium

  * Reupload to unstable for the gnat-13/time_t64 transition.

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 17 Mar 2024 13:43:12 +0100

gnat (13.1) experimental; urgency=medium

  * Require a gnat-13 version providing gnat-13-HASH.

 -- Nicolas Boulenguez <nicolas@debian.org>  Wed, 25 Oct 2023 11:31:03 +0000

gnat (13.0) experimental; urgency=medium

  * Start the gnat-13 transition in experimental.
  * Remove debian_packaging.mk (replaced with packaging.mk
    installed by the dh-ada-library package).

 -- Nicolas Boulenguez <nicolas@debian.org>  Sun, 22 Oct 2023 20:58:26 +0000
