## gnat 13.2ubuntu2

=== debian/changelog ===
gnat (13.2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:03:33 +0000

gnat (13.2ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Mar 2024 11:49:37 +0100
