## gnat 14.1

=== debian/changelog ===
gnat (14.1) unstable; urgency=medium

  * Reupload to unstable for the gnat-14 transition.
  * Enable salsa CI via salsa-ci.yml

 -- Nicolas Boulenguez <nicolas@debian.org>  Sat, 08 Mar 2025 12:07:24 +0100

gnat (14.0) experimental; urgency=medium

  * Start the gnat-14 transition in experimental.  Closes: #1080373.
  * Install unversioned links to gnat tools in the gnat-V package.
    Break and Replace previous gnat-V versions providing the same links.

 -- Nicolas Boulenguez <nicolas@debian.org>  Fri, 11 Oct 2024 20:34:13 +0000
