## gnat 14.1ubuntu1

=== debian/changelog ===
gnat (14.1ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - Build the gnat-doc package.
    - Build gnat as an architecture dependent package.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 09 Mar 2025 05:46:13 +0100
