## gnat util-gpl-2014-src

=== Makefile ===
--- 
+++ 
@@ -27,8 +27,6 @@
 	${BUILDER} -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
 		-XLIBRARY_TYPE=relocatable -Pgnat_util -p
 endif
-	${BUILDER} -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
-		-XLIBRARY_TYPE=static-pic -Pgnat_util -p
 
 .PHONY: generate_sources
 generate_sources:
@@ -47,7 +45,7 @@
 
 .PHONY: install
 install: install-clean
-	${INSTALLER} -p -f -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
+	${INSTALLER} -p -f -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
 		-XLIBRARY_TYPE=static \
 		--prefix=$(prefix) \
 		--sources-subdir=include/gnat_util \
@@ -55,7 +53,7 @@
 		--project-subdir=lib/gnat \
 		--build-var=LIBRARY_TYPE --build-name=static -Pgnat_util
 ifeq ($(ENABLE_SHARED), yes)
-	${INSTALLER} -p -f -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
+	${INSTALLER} -p -f -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
 		-XLIBRARY_TYPE=relocatable \
 		--prefix=$(prefix) \
 		--sources-subdir=include/gnat_util \
@@ -63,16 +61,8 @@
 		--project-subdir=lib/gnat \
 		--build-var=LIBRARY_TYPE --build-name=relocatable -Pgnat_util
 endif
-	${INSTALLER} -p -f -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
-		-XLIBRARY_TYPE=static-pic \
-		--prefix=$(prefix) \
-		--sources-subdir=include/gnat_util \
-		--lib-subdir=lib/gnat_util/static-pic \
-		--project-subdir=lib/gnat \
-		--build-var=LIBRARY_TYPE --build-name=static-pic -Pgnat_util
 
 .PHONY: clean
 clean:
 	-gprclean -r -q -Pgnat_util -XOS=$(OS_TYPE) -XLIBRARY_TYPE=relocatable
 	-gprclean -r -q -Pgnat_util -XOS=$(OS_TYPE) -XLIBRARY_TYPE=static
-	-gprclean -r -q -Pgnat_util -XOS=$(OS_TYPE) -XLIBRARY_TYPE=static-pic
