## gnat util-gpl-2016-src

=== Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 ENABLE_SHARED=no
 BUILD_TYPE=Production
+ENABLE_PIC=yes
 
 prefix=/usr/local
 
@@ -13,6 +14,7 @@
 
 ifeq ($(OS),Windows_NT)
   OS_TYPE=Windows_NT
+  ENABLE_PIC=no
 endif
 
 CP=cp -p
@@ -26,6 +28,10 @@
 ifeq ($(ENABLE_SHARED), yes)
 	${BUILDER} -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
 		-XLIBRARY_TYPE=relocatable -Pgnat_util -p
+endif
+ifeq ($(ENABLE_PIC), yes)
+	${BUILDER} -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
+		-XLIBRARY_TYPE=static-pic -Pgnat_util -p
 endif
 
 .PHONY: generate_sources
@@ -45,7 +51,7 @@
 
 .PHONY: install
 install: install-clean
-	${INSTALLER} -p -f -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
+	${INSTALLER} -p -f -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
 		-XLIBRARY_TYPE=static \
 		--prefix=$(prefix) \
 		--sources-subdir=include/gnat_util \
@@ -53,7 +59,7 @@
 		--project-subdir=lib/gnat \
 		--build-var=LIBRARY_TYPE --build-name=static -Pgnat_util
 ifeq ($(ENABLE_SHARED), yes)
-	${INSTALLER} -p -f -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
+	${INSTALLER} -p -f -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
 		-XLIBRARY_TYPE=relocatable \
 		--prefix=$(prefix) \
 		--sources-subdir=include/gnat_util \
@@ -61,8 +67,18 @@
 		--project-subdir=lib/gnat \
 		--build-var=LIBRARY_TYPE --build-name=relocatable -Pgnat_util
 endif
+ifeq ($(ENABLE_PIC), yes)
+	${INSTALLER} -p -f -m -XOS=$(OS_TYPE) -XBUILD=$(BUILD_TYPE) \
+		-XLIBRARY_TYPE=static-pic \
+		--prefix=$(prefix) \
+		--sources-subdir=include/gnat_util \
+		--lib-subdir=lib/gnat_util/static-pic \
+		--project-subdir=lib/gnat \
+		--build-var=LIBRARY_TYPE --build-name=static-pic -Pgnat_util
+endif
 
 .PHONY: clean
 clean:
 	-gprclean -r -q -Pgnat_util -XOS=$(OS_TYPE) -XLIBRARY_TYPE=relocatable
 	-gprclean -r -q -Pgnat_util -XOS=$(OS_TYPE) -XLIBRARY_TYPE=static
+	-gprclean -r -q -Pgnat_util -XOS=$(OS_TYPE) -XLIBRARY_TYPE=static-pic
